@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}

.photos_al2 {
display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    }

.photos_al2 .pht2 {
        max-width: calc(100% - 10px);
        height: auto;
        margin: 5px;
}



.data_photo {    font-weight: bold;
    font-size: 22px;}

.all_image {    margin-top: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;}

a:link {color: #1957A0; text-decoration: underline;transition:0.2s;}
a:visited {color: #1957A0; text-decoration: underline;}
a:active {color: #1957A0; text-decoration: underline;}
a:hover {color: #092444; text-decoration: underline;}

a.black:link {color: #000000; text-decoration: none;transition:0.2s;}
a.black:visited {color: #000000; text-decoration: none;}
a.black:active {color: #000000; text-decoration: none;}
a.black:hover {color: #000000; text-decoration: underline;}

a.white:link {color: #FFFFFF; text-decoration: none;transition:0.2s;}
a.white:visited {color: #FFFFFF; text-decoration: none;}
a.white:active {color: #FFFFFF; text-decoration: none;}
a.white:hover {color: #FFFFFF; text-decoration: underline;}





.scrollup{width: 45px;
    height: 45px;
    opacity: 1.0;
    position: fixed;
    bottom: 10px;
    right: 10px;
    display: none;
    text-indent: -9999px;
    background: url(/img/tp.png) no-repeat;
    background-size: cover;}

.data_news2 {
    background-color: #FF0000;
    color: #FFFFFF;
    width: 90px;
    padding: 2px;
    text-align: center;
    margin-bottom: 10px;
}

.zagl_news2 {
color: #1957A0;
    margin-bottom: 10px;
    font-size: 20px;
}

.content_text img {
max-width: 400px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 20px;

}


.text_news2 img {
width: 100%;
max-width: 350px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 20px;
aspect-ratio: 1;
    object-fit: cover;

}



@media (min-width: 220px) and (max-width: 739px) {

.qrcode {}

a.but1:link   {
    width: 200px;
    background-repeat: no-repeat;
    background-position: 42px center;
    display: flex;
    padding: 10px;
    border: 1px solid #3782db;
    border-radius: 25px;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    text-decoration: none;
margin-right: auto;
}

a.but1:visited   {
    width: 200px;
    background-repeat: no-repeat;
    background-position: 42px center;
    display: flex;
    padding: 10px;
    border: 1px solid #3782db;
    border-radius: 25px;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    text-decoration: none;
margin-right: auto;
}
a.but1:active   {
    width: 200px;
    background-repeat: no-repeat;
    background-position: 42px center;
    display: flex;
    padding: 10px;
    border: 1px solid #3782db;
    border-radius: 25px;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    text-decoration: none;
margin-right: auto;
}

a.but1:hover   {
    width: 200px;
    background-repeat: no-repeat;
    background-position: 42px center;
    display: flex;
    padding: 10px;
    border: 1px solid #3782db;
    border-radius: 25px;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    background-color: #C8DBF1;
    text-decoration: none;
margin-right: auto;
}


.table_dv {
    overflow: scroll;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}



.ukaz {margin-top: 25px;
    text-align: center; font-size: 14px;}

.spcr_head {height: 65px;}

.phone3 {width: 32px; height: 32px;}

.menu-triger {
	display: block;
	width: 25px;
	height: 17px;	
	background: url(/img/menu.png) 0 0 repeat;
	position: absolute;
left: 14px;
        top: 26px;
}	
.menu-close {
	display: block;
width: 28px;
    height: 28px;
	background: url(/img/close.png) 0 0 repeat;
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 100;
}
.menu-popup {
	display: none;	
	background: #2c2e3e;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0;
	box-sizing: border-box;
	padding: 30px;
	z-index: 9999;	
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.menu-popup ul {
	margin: 0;
	padding: 0;
}
.menu-popup li {

    list-style: none;
    margin: 10px 0;
    padding: 0;
    float: none;
    text-align: left;
    color: #FFFFFF;
    background-color: #2c2e3e;
    border-top: 0px solid #CCCCCC;

}
.menu-popup li:hover {

    list-style: none;
    margin: 10px 0;
    padding: 0;
    float: none;
    text-align: left;
    color: #FFFFFF;
    background-color: #2c2e3e;
    border-top: 0px solid #CCCCCC;

}


.menu-popup li a {
	font-size: 18px;
	font-family: "Arial";
	color: rgb(255, 255, 255);
	line-height: 1.4;	
	text-decoration: none;
}
.body_pointer * {
	cursor: pointer;
}


.head {
z-index: 1;
width: 100%;
        height: 69px;
        background-color: #FFFFFF;
        position: fixed;
        top: 0px;
        border-bottom: 1px solid #CCCCCC;
}
.head .head_text {
        width: 88%;
        margin-left: auto;
        margin-right: 10px;
        height: 50px;
        display: flex;
        justify-content: space-between;
        padding-top: 10px;
        align-items: center;
}

.logo {
	width: 140px;
}


.head .head_text .bloks {
	    display: none;
    flex-wrap: wrap;
    width: 104px;
}
.head_text .bloks .bloks_bl {
    width: 32px;
    height: 32px;
    margin: 2px;
}
.head .head_text .spisok_blok {

    width: 130px;
    height: 70px;
    background-color: #99DBF7;
    background-image: url(/img/lg5.png);
    background-repeat: no-repeat;
    background-position: left center;
    display: none;
    align-items: center;
    justify-content: flex-end;
    align-content: center;
    padding-left: 70px;
    background-position-x: 10px;
    font-size: 13px;
    padding-right: 10px;
}
.head .head_text .contacts_blok {
    background-image: url(/img/phone.png);
    background-repeat: no-repeat;
    background-position: left top;
    text-align: right;
    padding-left: 2px;
font-size: 14px;
display: none;
}
.head_text .contacts_blok .sm_txt {
	text-decoration: underline;
    font-size: 13px;
}
.head .head_text .menu_blok {
display: none;
    justify-content: space-around;	
}
.head_text .menu_blok .menu_blok1 {
	border-left: 1px dotted #CCCCCC;
    padding-left: 10px;
    padding-right: 10px;
}
.menu_blok .menu_blok1 .mn1 {
    padding-bottom: 10px;
	padding-top: 5px;
font-size: 15px;	
}
.slider1 {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    display:none;
}
.content {
    width: 100%;
}
.content .content_text {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
}
h1 {
font-size: 19px;
        border-bottom: 3px solid #1957A0;
        text-align: center;
        line-height: 19px;
}
.content .content_text .block_srvn {
display: flex;
        justify-content: space-between;
        align-items: center;
        margin-top: 20px;
        margin-bottom: 20px;
        flex-direction: column;
}
.block_srvn .blk_srvn .blksrvn1 {
    background-image: url(/img/bl1.png);
    background-repeat: no-repeat;
    width: 40px;
    height: 36px;
	    padding-right: 10px;

}
.block_srvn .blk_srvn .blksrvn2 {
    background-image: url(/img/bl2.png);
    background-repeat: no-repeat;
    width: 40px;
    height: 36px;
	    padding-right: 10px;

}
.block_srvn .blk_srvn .blksrvn3 {
    background-image: url(/img/bl3.png);
    background-repeat: no-repeat;
    width: 40px;
    height: 36px;
	    padding-right: 10px;

}
.content_text .block_srvn .blk_srvn {
width: calc(100% - 10px);
        height: 50px;
        background-color: #e5e5e5;
        display: flex;
        flex-wrap: nowrap;
        align-content: center;
        justify-content: flex-start;
        align-items: center;
        margin-bottom: 10px;
        padding-left: 10px;
}
.content .content_text .news_all {
display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: row;
    flex-wrap: wrap;

}
.content_text .news_all .blok_news {
    background-color: #EFEFEF;
    padding: 10px;
    border-top: 4px solid #3A89E0;
    margin-bottom: 10px;
}




.news_all .blok_news .data_news {
    background-color: #FF0000;
    color: #FFFFFF;
    width: 90px;
    padding: 2px;
    text-align: center;
    margin-bottom: 10px;
}
.news_all .blok_news .zagl_news {
    color: #1957A0;
    text-decoration: underline;
    margin-bottom: 10px;
}
.news_all .blok_news .text_news {
    color: undefined;
    font-size: 14px;
}
.content .content_text .text_flx {
    display: flex;
    justify-content: space-around;
    align-items: center;
        margin-bottom: 10px;
}
.content_text .text_flx .txt1 {
width: 100%;
}
.content_text .text_flx .txt2 {
        width: 29%;
        display: none;
}
.content .content_text .photos_all {
display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
        flex-direction: column;
}
.content_text .photos_all .pht {
        max-width: calc(100% - 10px);
        height: auto;
        margin: 5px;
}
.menu_foot {
	background-color: #1957A0;
	width: 100%;
	margin-top: 20px;
}
.menu_foot .menu_foot_text {
width: 96%;
        margin-left: auto;
        margin-right: auto;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        flex-direction: row;
        align-items: center;
        align-content: center;
        color: #FFFFFF;
        font-size: 13px;
        padding: 5px;
}
.menu_foot .menu_foot_text .mn2_razd {
	width: 20px;
	text-align: center;
}
.foot {
	background-color: #FFFFFF;
	width: 100%;
}
.foot .foot_text {
        width: 98%;
        margin-left: auto;
        margin-right: auto;
        display: flex;
        justify-content: space-between;
        margin-top: 20px;
        margin-bottom: 20px;
        font-size: 14px;
        flex-direction: column;
        align-items: center;
}
.foot .foot_text .ft1 {
display: flex;
        flex-wrap: wrap;
        align-items: center;
        flex-direction: column;
        justify-content: space-between;
}
.foot .foot_text .ft2 {

    display: none;
    flex-wrap: wrap;
    align-items: stretch;
    flex-direction: column;
    justify-content: space-between;
}
.foot .foot_text .ft3 {

	text-align: right;
	font-size: 14px;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    flex-direction: column;
    justify-content: space-between;
}
.foot_text .ft2 .map {
	background-image: url(/img/map.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	font-size: 14px;
}
.foot_text .ft2 .url {
	background-image: url(/img/url.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	font-size: 14px;

	padding-top: 7px;
	padding-bottom: 7px;
}
.foot_text .ft2 .mail {
	background-image: url(/img/mail.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	font-size: 14px;

	padding-top: 10px;
	padding-bottom: 7px;
}
.foot_text .ft3 .trenin {
margin-top: 10px;
}

.foot .foot_text .phone2 {
	background-image: url(/img/phone.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: right;
	width: 178px;
	margin-left: auto;
	display: none;
}
.ft1 .logo2 {
	width: 190px;
}

}

@media (min-width: 740px) and (max-width: 1219px) {

.qrcode {float: right;}
a.but1:link   {
    width: 200px;
    background-repeat: no-repeat;
    background-position: 42px center;
    display: flex;
    padding: 10px;
    border: 1px solid #3782db;
    border-radius: 25px;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    text-decoration: none;

}

a.but1:visited   {
    width: 200px;
    background-repeat: no-repeat;
    background-position: 42px center;
    display: flex;
    padding: 10px;
    border: 1px solid #3782db;
    border-radius: 25px;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    text-decoration: none;

}
a.but1:active   {
    width: 200px;
    background-repeat: no-repeat;
    background-position: 42px center;
    display: flex;
    padding: 10px;
    border: 1px solid #3782db;
    border-radius: 25px;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    text-decoration: none;

}

a.but1:hover   {
    width: 200px;
    background-repeat: no-repeat;
    background-position: 42px center;
    display: flex;
    padding: 10px;
    border: 1px solid #3782db;
    border-radius: 25px;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    background-color: #C8DBF1;
    text-decoration: none;

}


.table_dv {
    overflow: scroll;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}


.ukaz {margin-top: 25px;
    text-align: left;}


.spcr_head {display: none;}
.phone3 {display: none;}

.menu-triger {
	display: block;
	width: 25px;
	height: 17px;	
	background: url(/img/menu.png) 0 0 repeat;
	position: absolute;
left: 35px;
        top: 52px;
}	
.menu-close {
	display: block;
width: 28px;
    height: 28px;
	background: url(/img/close.png) 0 0 repeat;
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 100;
}
.menu-popup {
	display: none;	
	background: #2c2e3e;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0;
	box-sizing: border-box;
	padding: 30px;
	z-index: 9999;	
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.menu-popup ul {
	margin: 0;
	padding: 0;
}
.menu-popup li {

    list-style: none;
    margin: 10px 0;
    padding: 0;
    float: none;
    text-align: left;
    color: #FFFFFF;
    background-color: #2c2e3e;
    border-top: 0px solid #CCCCCC;

}
.menu-popup li:hover {

    list-style: none;
    margin: 10px 0;
    padding: 0;
    float: none;
    text-align: left;
    color: #FFFFFF;
    background-color: #2c2e3e;
    border-top: 0px solid #CCCCCC;

}


.menu-popup li a {
	font-size: 18px;
	font-family: "Arial";
	color: rgb(255, 255, 255);
	line-height: 1.4;	
	text-decoration: none;
}
.body_pointer * {
	cursor: pointer;
}


.head {
    width: 100%;
}
.head .head_text {
        width: 88%;
        margin-left: auto;
        margin-right: 20px;
        height: 106px;
        display: flex;
        justify-content: space-between;
        padding-top: 10px;
        align-items: center;
}

.logo {
	width: 140px;
}


.head .head_text .bloks {
	    display: flex;
    flex-wrap: wrap;
    width: 104px;
}
.head_text .bloks .bloks_bl {
    width: 32px;
    height: 32px;
    margin: 2px;
}
.head .head_text .spisok_blok {
    display: none;
    width: 130px;
    height: 70px;
    background-color: #99DBF7;
    background-image: url(/img/lg5.png);
    background-repeat: no-repeat;
    background-position: left center;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    align-content: center;
    padding-left: 70px;
    background-position-x: 10px;
    font-size: 13px;
    padding-right: 10px;
        margin-right: 15px;

}
.head .head_text .contacts_blok {
    background-image: url(/img/phone.png);
    background-repeat: no-repeat;
    background-position: left top;
    text-align: right;
    padding-left: 2px;
font-size: 14px;
}
.head_text .contacts_blok .sm_txt {
	text-decoration: underline;
    font-size: 13px;
}
.head .head_text .menu_blok {
display: none;
    justify-content: space-around;	
}
.head_text .menu_blok .menu_blok1 {
	border-left: 1px dotted #CCCCCC;
    padding-left: 10px;
    padding-right: 10px;
}
.menu_blok .menu_blok1 .mn1 {
    padding-bottom: 10px;
	padding-top: 5px;
font-size: 15px;	
}
.slider1 {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
}
.content {
    width: 100%;
}
.content .content_text {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
}
h1 {
    font-size: 30px;
    border-bottom: 3px solid #1957A0;
}
h1::after {
    border-bottom: 10px solid #1957A0;
}
.content .content_text .block_srvn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
.block_srvn .blk_srvn .blksrvn1 {
    background-image: url(/img/bl1.png);
    background-repeat: no-repeat;
    width: 40px;
    height: 36px;
	    padding-right: 10px;

}
.block_srvn .blk_srvn .blksrvn2 {
    background-image: url(/img/bl2.png);
    background-repeat: no-repeat;
    width: 40px;
    height: 36px;
	    padding-right: 10px;

}
.block_srvn .blk_srvn .blksrvn3 {
    background-image: url(/img/bl3.png);
    background-repeat: no-repeat;
    width: 40px;
    height: 36px;
	    padding-right: 10px;

}
.content_text .block_srvn .blk_srvn {
	width: 33%;
    height: 50px;
    background-color: #e5e5e5;
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.content .content_text .news_all {
display: flex;
    justify-content: space-between;
        align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;

}
.content_text .news_all .blok_news {
    width: 47%;
    background-color: #EFEFEF;
    padding: 10px;
    border-top: 4px solid #3A89E0;
    margin-bottom: 10px;
}.news_all .blok_news .data_news {
    background-color: #FF0000;
    color: #FFFFFF;
    width: 90px;
    padding: 2px;
    text-align: center;
    margin-bottom: 10px;
}
.news_all .blok_news .zagl_news {
    color: #1957A0;
    text-decoration: underline;
    margin-bottom: 10px;
}
.news_all .blok_news .text_news {
    color: undefined;
    font-size: 14px;
}
.content .content_text .text_flx {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.content_text .text_flx .txt1 {
width: 100%;
}
.content_text .text_flx .txt2 {
        width: 29%;
        display: none;
}
.content .content_text .photos_all {
display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.content_text .photos_all .pht {
        max-width: 350px;
        height: auto;
        margin: 5px;
}
.menu_foot {
	background-color: #1957A0;
	width: 100%;
	margin-top: 20px;
}
.menu_foot .menu_foot_text {
width: 96%;
        margin-left: auto;
        margin-right: auto;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        flex-direction: row;
        align-items: center;
        align-content: center;
        color: #FFFFFF;
        font-size: 13px;
        padding: 5px;
}
.menu_foot .menu_foot_text .mn2_razd {
	width: 20px;
	text-align: center;
}
.foot {
	background-color: #FFFFFF;
	width: 100%;
}
.foot .foot_text {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 14px;
}
.foot .foot_text .ft1 {
	width: 33%;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    flex-direction: column;
    justify-content: space-between;
}
.foot .foot_text .ft2 {
	width: 33%;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    flex-direction: column;
    justify-content: space-between;
}
.foot .foot_text .ft3 {
	width: 33%;
	text-align: right;
	font-size: 14px;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    flex-direction: column;
    justify-content: space-between;
}
.foot_text .ft2 .map {
	background-image: url(/img/map.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	font-size: 14px;
}
.foot_text .ft2 .url {
	background-image: url(/img/url.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	font-size: 14px;

	padding-top: 7px;
	padding-bottom: 7px;
}
.foot_text .ft2 .mail {
	background-image: url(/img/mail.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	font-size: 14px;

	padding-top: 10px;
	padding-bottom: 7px;
}
.foot_text .ft3 .trenin {
margin-top: 10px;
}

.foot .foot_text .phone2 {
	background-image: url(/img/phone.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: right;
	width: 178px;
	margin-left: auto;
}
.ft1 .logo2 {
	width: 190px;
}
}

@media (min-width: 1220px) and (max-width: 1550px) {

.qrcode {float: right;}
a.but1:link   {
    width: 200px;
    background-repeat: no-repeat;
    background-position: 42px center;
    display: flex;
    padding: 10px;
    border: 1px solid #3782db;
    border-radius: 25px;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    text-decoration: none;

}

a.but1:visited   {
    width: 200px;
    background-repeat: no-repeat;
    background-position: 42px center;
    display: flex;
    padding: 10px;
    border: 1px solid #3782db;
    border-radius: 25px;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    text-decoration: none;

}
a.but1:active   {
    width: 200px;
    background-repeat: no-repeat;
    background-position: 42px center;
    display: flex;
    padding: 10px;
    border: 1px solid #3782db;
    border-radius: 25px;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    text-decoration: none;

}

a.but1:hover   {
    width: 200px;
    background-repeat: no-repeat;
    background-position: 42px center;
    display: flex;
    padding: 10px;
    border: 1px solid #3782db;
    border-radius: 25px;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    background-color: #C8DBF1;
    text-decoration: none;

}

.table_dv {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}


.ukaz {margin-top: 25px;
    text-align: left;}


.spcr_head {display: none;}
.phone3 {display: none;}

.menu-triger {
	display: block;
	width: 25px;
	height: 17px;	
	background: url(/img/menu.png) 0 0 repeat;
	position: absolute;
left: 35px;
        top: 52px;
}	
.menu-close {
	display: block;
width: 28px;
    height: 28px;
	background: url(/img/close.png) 0 0 repeat;
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 100;
}
.menu-popup {
	display: none;	
	background: #2c2e3e;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0;
	box-sizing: border-box;
	padding: 30px;
	z-index: 9999;	
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.menu-popup ul {
	margin: 0;
	padding: 0;
}
.menu-popup li {

    list-style: none;
    margin: 10px 0;
    padding: 0;
    float: none;
    text-align: left;
    color: #FFFFFF;
    background-color: #2c2e3e;
    border-top: 0px solid #CCCCCC;

}
.menu-popup li:hover {

    list-style: none;
    margin: 10px 0;
    padding: 0;
    float: none;
    text-align: left;
    color: #FFFFFF;
    background-color: #2c2e3e;
    border-top: 0px solid #CCCCCC;

}


.menu-popup li a {
	font-size: 18px;
	font-family: "Arial";
	color: rgb(255, 255, 255);
	line-height: 1.4;	
	text-decoration: none;
}
.body_pointer * {
	cursor: pointer;
}


.head {
    width: 100%;
}
.head .head_text {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    height: 106px;
    display: flex;
    justify-content: space-between;
    padding-top: 10px;
    align-items: center;
}

.logo {
	width: 160px;
}


.head .head_text .bloks {
	    display: flex;
    flex-wrap: wrap;
    width: 104px;
}
.head_text .bloks .bloks_bl {
    width: 32px;
    height: 32px;
    margin: 2px;
}
.head .head_text .spisok_blok {
    width: 200px;
    height: 80px;
    background-color: #99DBF7;
    background-image: url(/img/lg5.png);
    background-repeat: no-repeat;
    background-position: left center;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    align-content: center;
    padding-left: 70px;
    background-position-x: 10px;
    font-size: 14px;
    padding-right: 10px;
        display: none;
}
.head .head_text .contacts_blok {
    background-image: url(/img/phone.png);
    background-repeat: no-repeat;
    background-position: left top;
    text-align: right;
    padding-left: 5px;
}
.head_text .contacts_blok .sm_txt {
	text-decoration: underline;
    font-size: 13px;
}
.head .head_text .menu_blok {
display: flex;
    justify-content: space-around;	
}
.head_text .menu_blok .menu_blok1 {
	border-left: 1px dotted #CCCCCC;
    padding-left: 10px;
    padding-right: 10px;
}
.menu_blok .menu_blok1 .mn1 {
    padding-bottom: 10px;
	padding-top: 5px;
font-size: 15px;	
}
.slider1 {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
}
.content {
    width: 100%;
}
.content .content_text {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
}
h1 {
    font-size: 30px;
    border-bottom: 3px solid #1957A0;
}
h1::after {
    border-bottom: 10px solid #1957A0;
}
.content .content_text .block_srvn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
.block_srvn .blk_srvn .blksrvn1 {
    background-image: url(/img/bl1.png);
    background-repeat: no-repeat;
    width: 40px;
    height: 36px;
	    padding-right: 10px;

}
.block_srvn .blk_srvn .blksrvn2 {
    background-image: url(/img/bl2.png);
    background-repeat: no-repeat;
    width: 40px;
    height: 36px;
	    padding-right: 10px;

}
.block_srvn .blk_srvn .blksrvn3 {
    background-image: url(/img/bl3.png);
    background-repeat: no-repeat;
    width: 40px;
    height: 36px;
	    padding-right: 10px;

}
.content_text .block_srvn .blk_srvn {
	width: 33%;
    height: 50px;
    background-color: #e5e5e5;
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.content .content_text .news_all {
display: flex;
    justify-content: space-between;
        align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;

}
.content_text .news_all .blok_news {
    width: 23%;
    background-color: #EFEFEF;
    padding: 10px;
    border-top: 4px solid #3A89E0;
    margin-bottom: 10px;
}.news_all .blok_news .data_news {
    background-color: #FF0000;
    color: #FFFFFF;
    width: 90px;
    padding: 2px;
    text-align: center;
    margin-bottom: 10px;
}
.news_all .blok_news .zagl_news {
    color: #1957A0;
    text-decoration: underline;
    margin-bottom: 10px;
}
.news_all .blok_news .text_news {
    color: undefined;
    font-size: 14px;
}
.content .content_text .text_flx {
display: flex;
        justify-content: space-around;
        align-items: flex-start;
        flex-direction: row-reverse;
}
.content_text .text_flx .txt1 {
width: 69%;
text-align: right;
}
.content_text .text_flx .txt2 {
width: 29%;
}
.content .content_text .photos_all {
display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.content_text .photos_all .pht {
    width: 350px;
    height: auto;
        margin: 5px;
}
.menu_foot {
	height: 30px;
	background-color: #1957A0;
	width: 100%;
	margin-top: 20px;
}
.menu_foot .menu_foot_text {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: center;
	flex-wrap: nowrap;
	flex-direction: row;
	align-items: center;
	align-content: center;
	height: 30px;
	color: #FFFFFF;
	font-size: 15px;
}
.menu_foot .menu_foot_text .mn2_razd {
	width: 20px;
	text-align: center;
}
.foot {
	background-color: #FFFFFF;
	width: 100%;
}
.foot .foot_text {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 14px;
}
.foot .foot_text .ft1 {
	width: 33%;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    flex-direction: column;
    justify-content: space-between;
}
.foot .foot_text .ft2 {
	width: 33%;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    flex-direction: column;
    justify-content: space-between;
}
.foot .foot_text .ft3 {
	width: 33%;
	text-align: right;
	font-size: 14px;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    flex-direction: column;
    justify-content: space-between;
}
.foot_text .ft2 .map {
	background-image: url(/img/map.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	font-size: 14px;
}
.foot_text .ft2 .url {
	background-image: url(/img/url.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	font-size: 14px;

	padding-top: 7px;
	padding-bottom: 7px;
}
.foot_text .ft2 .mail {
	background-image: url(/img/mail.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	font-size: 14px;

	padding-top: 10px;
	padding-bottom: 7px;
}
.foot_text .ft3 .trenin {
margin-top: 10px;
}

.foot .foot_text .phone2 {
	background-image: url(/img/phone.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: right;
	width: 178px;
	margin-left: auto;
}
.ft1 .logo2 {
	width: 190px;
}
}

@media (min-width: 1551px){

.qrcode {float: right;}
a.but1:link   {
    width: 200px;
    background-repeat: no-repeat;
    background-position: 42px center;
    display: flex;
    padding: 10px;
    border: 1px solid #3782db;
    border-radius: 25px;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    text-decoration: none;

}

a.but1:visited   {
    width: 200px;
    background-repeat: no-repeat;
    background-position: 42px center;
    display: flex;
    padding: 10px;
    border: 1px solid #3782db;
    border-radius: 25px;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    text-decoration: none;

}
a.but1:active   {
    width: 200px;
    background-repeat: no-repeat;
    background-position: 42px center;
    display: flex;
    padding: 10px;
    border: 1px solid #3782db;
    border-radius: 25px;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    text-decoration: none;

}

a.but1:hover   {
    width: 200px;
    background-repeat: no-repeat;
    background-position: 42px center;
    display: flex;
    padding: 10px;
    border: 1px solid #3782db;
    border-radius: 25px;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    background-color: #C8DBF1;
    text-decoration: none;

}


.table_dv {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}


.ukaz {margin-top: 25px;
    text-align: left;}

.spcr_head {display: none;}
.phone3 {display: none;}

header {display: none;}


.menu-triger {
	display: block;
	width: 25px;
	height: 17px;	
	background: url(/img/menu.png) 0 0 repeat;
	position: absolute;
left: 35px;
        top: 52px;
}	
.menu-close {
	display: block;
width: 28px;
    height: 28px;
	background: url(/img/close.png) 0 0 repeat;
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 100;
}
.menu-popup {
	display: none;	
	background: #2c2e3e;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0;
	box-sizing: border-box;
	padding: 30px;
	z-index: 9999;	
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.menu-popup ul {
	margin: 0;
	padding: 0;
}
.menu-popup li {

    list-style: none;
    margin: 10px 0;
    padding: 0;
    float: none;
    text-align: left;
    color: #FFFFFF;
    background-color: #2c2e3e;
    border-top: 0px solid #CCCCCC;

}
.menu-popup li:hover {

    list-style: none;
    margin: 10px 0;
    padding: 0;
    float: none;
    text-align: left;
    color: #FFFFFF;
    background-color: #2c2e3e;
    border-top: 0px solid #CCCCCC;

}


.menu-popup li a {
	font-size: 18px;
	font-family: "Arial";
	color: rgb(255, 255, 255);
	line-height: 1.4;	
	text-decoration: none;
}
.body_pointer * {
	cursor: pointer;
}


.head {
    width: 100%;
}
.head .head_text {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
    height: 106px;
    display: flex;
    justify-content: space-between;
    padding-top: 10px;
    align-items: center;
}

.logo {
	width: 300px;
}


.head .head_text .bloks {
	    display: flex;
    flex-wrap: wrap;
    width: 104px;
}
.head_text .bloks .bloks_bl {
    width: 42px;
    height: 42px;
    margin: 2px;
}
.head .head_text .spisok_blok {
    width: 200px;
    height: 80px;
    background-color: #99DBF7;
    background-image: url(/img/lg5.png);
    background-repeat: no-repeat;
    background-position: left center;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    align-content: center;
    padding-left: 70px;
    background-position-x: 10px;
    font-size: 14px;
    padding-right: 10px;
}
.head .head_text .contacts_blok {
    background-image: url(/img/phone.png);
    background-repeat: no-repeat;
    background-position: left top;
    text-align: right;
    padding-left: 5px;
}
.head_text .contacts_blok .sm_txt {
	text-decoration: underline;
    font-size: 13px;
}
.head .head_text .menu_blok {
display: flex;
    justify-content: space-around;	
}
.head_text .menu_blok .menu_blok1 {
	border-left: 1px dotted #CCCCCC;
    padding-left: 10px;
    padding-right: 10px;
}
.menu_blok .menu_blok1 .mn1 {
    padding-bottom: 10px;
	padding-top: 5px;
font-size: 15px;	
}
.slider1 {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
}
.content {
    width: 100%;
}
.content .content_text {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
}
h1 {
    font-size: 30px;
    border-bottom: 3px solid #1957A0;
}
h1::after {
    border-bottom: 10px solid #1957A0;
}
.content .content_text .block_srvn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
.block_srvn .blk_srvn .blksrvn1 {
    background-image: url(/img/bl1.png);
    background-repeat: no-repeat;
    width: 40px;
    height: 36px;
	    padding-right: 10px;

}
.block_srvn .blk_srvn .blksrvn2 {
    background-image: url(/img/bl2.png);
    background-repeat: no-repeat;
    width: 40px;
    height: 36px;
	    padding-right: 10px;

}
.block_srvn .blk_srvn .blksrvn3 {
    background-image: url(/img/bl3.png);
    background-repeat: no-repeat;
    width: 40px;
    height: 36px;
	    padding-right: 10px;

}
.content_text .block_srvn .blk_srvn {
	width: 33%;
    height: 50px;
    background-color: #e5e5e5;
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.content .content_text .news_all {
display: flex;
        justify-content: space-between;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: stretch;

}
.content_text .news_all .blok_news {
    width: 23%;
    background-color: #EFEFEF;
    padding: 10px;
    border-top: 4px solid #3A89E0;
    margin-bottom: 10px;
}.news_all .blok_news .data_news {
    background-color: #FF0000;
    color: #FFFFFF;
    width: 90px;
    padding: 2px;
    text-align: center;
    margin-bottom: 10px;
}
.news_all .blok_news .zagl_news {
    color: #1957A0;
    text-decoration: underline;
    margin-bottom: 10px;
}
.news_all .blok_news .text_news {
    color: undefined;
    font-size: 14px;
}
.content .content_text .text_flx {
    display: flex;
    justify-content: space-around;
    align-items: center;
        margin-bottom: 20px;
}
.content_text .text_flx .txt1 {
width: 69%;
}
.content_text .text_flx .txt2 {
width: 29%;
}
.content .content_text .photos_all {
display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
}
.content_text .photos_all .pht {
    width: 350px;
    height: auto;
}
.menu_foot {
	height: 30px;
	background-color: #1957A0;
	width: 100%;
	margin-top: 20px;
}
.menu_foot .menu_foot_text {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: center;
	flex-wrap: nowrap;
	flex-direction: row;
	align-items: center;
	align-content: center;
	height: 30px;
	color: #FFFFFF;
	font-size: 15px;
}
.menu_foot .menu_foot_text .mn2_razd {
	width: 20px;
	text-align: center;
}
.foot {
	background-color: #FFFFFF;
	width: 100%;
}
.foot .foot_text {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 14px;
}
.foot .foot_text .ft1 {
	width: 33%;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    flex-direction: column;
    justify-content: space-between;
}
.foot .foot_text .ft2 {
	width: 33%;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    flex-direction: column;
    justify-content: space-between;
}
.foot .foot_text .ft3 {
	width: 33%;
	text-align: right;
	font-size: 14px;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    flex-direction: column;
    justify-content: space-between;
}
.foot_text .ft2 .map {
	background-image: url(/img/map.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	font-size: 14px;
}
.foot_text .ft2 .url {
	background-image: url(/img/url.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	font-size: 14px;

	padding-top: 7px;
	padding-bottom: 7px;
}
.foot_text .ft2 .mail {
	background-image: url(/img/mail.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	font-size: 14px;

	padding-top: 10px;
	padding-bottom: 7px;
}
.foot_text .ft3 .trenin {
margin-top: 10px;
}

.foot .foot_text .phone2 {
	background-image: url(/img/phone.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: right;
	width: 178px;
	margin-left: auto;
}
.ft1 .logo2 {
	width: 190px;
}
}